<?php
/**
 * [LJCMS] (C)2012-2099 LJdev,Inc.
 * <E-Mail：aspcms@qq.com>
 * Url http://www.liangjing.org
 *     http://www.8CMS.com
 * Update 2013.11.19
*/


function _loading_hook_hooks() {
    $hookpath = BASE_ROOT.'./source/hook/';
    $handle = @opendir($hookpath);
    $hookfile[] = null;
    while ($file = @readdir($handle)) {
        if (preg_match("/^[\w\.\/]+\.php$/", $file)) {
            require_once $hookpath.$file;
        }
    }
}

_loading_hook_hooks();
?>
